td.noVis.sorting_1::before {
    background-color: #009c9f !important;
}


a.dropdown-toggle-force::after {
    padding-top: 0;
}

button.excel-button-force {
    margin-left: 5px;
    padding-top: 14px;
    padding-bottom: 14px;
    height: 42px;
    line-height: 1;
    font-size: 0.875rem;
}

div.dropdown-menu-force {
    max-height: 300px;
    overflow: auto;
}

div.dropdown-menu-force:not(.show) {
    display: none;
}

div.d-flex.col-dt-force {
    margin-top: 4px;
    margin-bottom: 4px;
}

li.select2-selection__choice {
    font-size: 12px;
    padding-top: 1px;
    padding-bottom: 1px;
    margin: 1px;
}

table#datatableOre tbody ul.dtr-details {
    width: 100%;
}

table#datatableOre tbody ul.dtr-details li{
    display: flex;
    width: 100%;
}

table#datatableOre tbody ul.dtr-details span {
    width: 50%;
}

table#datatableOre tbody ul.dtr-details span.dtr-title {
    padding-top: 3px;
}

div.dataTables_length {
    margin-top: 11px;
    margin-left: 11px;
}

div.dataTables_filter label {
    margin-top: 2px !important;
    margin-right: 11px;
}